@import url('https://fonts.googleapis.com/css2?family=Freehand&display=swap');

.home a {
    color: #3d3d3d;
    text-decoration: none;
}

.rangesSec .block,
.categorySec .block {
    display: block;
    text-align: center;
}

.rangesSec .block .image,
.customerHome .imgBlock {
    border-radius: 50%;
    overflow: hidden;
    margin: auto;
}

.rangesSec .block .info,
.categorySec .block .info {
    font-size: 18px;
    margin-top: 10px;
}

.categorySec .block .image {
    position: relative;
}

.categorySec .block .image p.disc_text {
    right: 0;
    position: absolute;
    bottom: 50px;
    left: 0;
    text-align: center;
    margin: 0 auto;
    background: #c31315;
    max-width: 70%;
    color: #fff;
    padding: 7px 2px;
    font-size: 18px;
    font-weight: 400;
}

.imageWithTxt {
    background-color: #eef0e5;
    color: #000;
}

.imageWithTxt .info {
    padding: 60px;
    font-size: 20px;
}

.imageWithTxt .info h3,
.customerHome h5,
.color-wrap h3 {
    font-size: 54px;
    font-weight: 300;
}

.imageWithTxt .info .btn-dark {
    color: #fff;
    margin-top: 30px;
}

.imageWithTxt .info .btn-light:hover,
.imageWithTxt .info .btn-light:focus {
    border-color: #fff;
    background-color: #909287;
    color: #fff;
}

/* .comBenefitsSec{
    padding-top: 20px;
} */

.trustBand {
    background-color: #eef0e5;
    padding: 14px 10px 12px;
    text-align: center;
    /* margin-top: 10px; */
}

.trustBand img {
    max-height: 34px;
}

/* below-banner-wrap css */
/* .below-banner-wrap{margin-top: 54px;} */
.below-banner-wrap ul {
    list-style: none;
    padding-left: 0;
}

.below-banner-wrap ul li .imgwrap {
    position: relative;
    display: block;
}

.below-banner-wrap ul li p {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    text-align: center;
    color: #fff;
    font-size: 40px;
    margin-bottom: 0;
    padding: 124px 0 32px 0;
}

/* .below-banner-wrap ul li .imgwrap{width: 80%;} */
/* below-banner-wrap css */
/* dorestep clearence sale css */
.color-wrap h3,
.imageWithTxt .info h3 {
    margin-bottom: 40px;
}

.color-wrap {
    background: #909287;
    color: #fff;
    padding: 60px 50px;
}

.color-wrap.bgred {
    background: #c31315;
}

.color-wrap .btn,
.bespoke_desi_wrap .right-wrap .btn,
.imageWithTxt .info .btn-dark {
    color: #fff;
    background: #000;
    font-size: 12px;
    padding: 8px 15px;
}

/* dorestep clearence sale css */
/* bespoke  css */

.bespoke_desi_wrap .left-wrap {
    position: relative;
}

.bespoke_desi_wrap h3 {
    font-size: 54px;
    font-weight: 300;
    /* max-width: 460px; */
    position: absolute;
    right: 20px;
    top: 0;
    z-index: 9;
}

.bespoke_desi_wrap .imgwrap img {
    position: absolute;
    left: 0;
    top: 0;
    max-width: 450px;
    z-index: 2;
}

.bespoke_desi_wrap .imgwrap img:nth-child(2) {
    left: 362px;
    top: 230px;
    z-index: 1;
}

.bespoke_desi_wrap .right-wrap .text-wrap {
    color: #000;
    font-size: 15px;
    font-weight: 400;
    margin-top: 155px;
    margin-left: 90px;
    margin-bottom: 40px;
    line-height: 1.8;
    max-width: 600px;
}

.bespoke_desi_wrap .right-wrap .btn {
    margin-left: 90px;
}

.bespoke_desi_wrap .right-wrap img {
    max-width: 500px;
    float: right;
}

@media (max-width: 767px) {
    .bespoke_desi_wrap h3 {
        position: static;
        font-size: 30px;
        margin-bottom: 0;
    }

    .bespoke_desi_wrap h3 br {
        display: none;
    }

    .bespoke_desi_wrap {
        padding: 0;
    }
}

/* bespoke  css */




@media (min-width: 1366px) {
    .rangesSec .col {
        width: 20%;
    }
}

@media (min-width: 1366px) and (max-width: 1480px) {

    .imageWithTxt .info h3,
    .customerHome h5 {
        font-size: 40px;
    }
}

@media only screen and (min-width: 960px) and (max-width: 1199px) {
    .rangesSec .block .image {
        width: 158px;
        height: 158px;
    }

    .imageWithTxt .info h3,
    .customerHome h5 {
        font-size: 29px;
    }
}

@media (max-width: 959px) {
    .categorySec .block .image p.disc_text {
        position: static;
        max-width: 100%;
    }
}

@media only screen and (max-width: 992px) {
    .below-banner-wrap ul li p {
        font-size: 30px;
    }

    .bannerSec {
        margin-top: 85px;
    }
}

@media only screen and (max-width: 767px) {
    .rangesSec .block .image {
        width: 162px;
        height: 162px;
    }

    .imageWithTxt .info {
        padding: 35px;
        font-size: 18px;
    }

    .imageWithTxt .info h3,
    .customerHome h5 {
        font-size: 30px;
        margin-bottom: 0;
    }
}

@media only screen and (max-width: 1520px) {
    .bespoke_desi_wrap .imgwrap img {
        max-width: 380px;
    }

    .bespoke_desi_wrap .right-wrap img {
        max-width: 400px;
    }
}

@media only screen and (max-width: 1400px) {
    .bespoke_desi_wrap .imgwrap img {
        max-width: 300px;
    }

    .bespoke_desi_wrap .imgwrap img:nth-child(2) {
        left: 0;
        top: 70px;
    }

    .bespoke_desi_wrap .col-md-6 {
        margin: 0 auto;
        text-align: center;
    }

    .bespoke_desi_wrap .right-wrap .text-wrap {
        margin-top: 0;
        margin-bottom: 10px;
        margin-left: 0;
        padding: 0 30px;
    }

    .bespoke_desi_wrap .right-wrap .text-wrap br,
    .left-wrap h3 br {
        display: none;
    }

    .bespoke_desi_wrap .right-wrap .btn {
        margin: 0 auto 10px;
    }

    .bespoke_desi_wrap .right-wrap img {
        float: none;
    }

    .left-wrap h3 {
        position: relative;
        max-width: none;
        text-align: center;
    }

    .bespoke_desi_wrap .left-wrap .imgwrap {
        text-align: center;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    .bespoke_desi_wrap .imgwrap img {
        position: relative;
        top: 70px;
        left: 0;
        right: 0;
        margin: 0 auto;
    }

    .color-wrap h3 {
        font-size: 40px;
    }

    .color-wrap {
        padding: 60px 20px;
    }
}

@media only screen and (max-width: 1199px) {
    .bespoke_desi_wrap .imgwrap img:nth-child(2) {
        display: none;
    }

    .bespoke_desi_wrap .imgwrap img {
        max-width: none;
        position: static;
    }

    .bespoke_desi_wrap .right-wrap .text-wrap {
        padding: 0;
        margin-top: 15px;
        font-size: 14px;
        line-height: 1.4;
    }

}

@media only screen and (max-width: 767px) {
    .color-wrap {
        padding: 25px 20px;
    }

    .color-wrap h3 {
        font-size: 30px;
        margin-bottom: 10px;
    }

    .color-wrap>.row {
        flex-direction: column-reverse;
        row-gap: 10px;
    }
}

.below-banner-wrap ul li a.imgwrap.mob,
.mob {
    display: none;
}

.toppicks_img {
    height: 250px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 20px;
}

.toppicks_img img {
    max-width: 100%;
    max-height: 100%;
}

.toppicks .info .title {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
    min-height: 30px;
    text-align: center;
    font-size: 14px;
    padding: 0 20px;
}

.bestSellersWrap .bx-wrapper {
    position: relative !important;
    margin: 0 auto !important;
}

.bestSellersWrap .bx-controls-direction a.bx-next,
.bestSellersWrap .bx-controls-direction a.bx-prev {
    background-image: url(../img/right-arrow.png) !important;
    background-size: contain;
    position: absolute;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    right: -6px;
    top: 103px;
    left: auto;
    display: none !important;
    background-position: right;
    background-repeat: no-repeat;
    background-size: 40%;
}

.bestSellersWrap .bx-controls-direction a.bx-prev {
    position: absolute;
    left: -6px;
    right: auto;
    transform: rotate(180deg);
}

.toppicks .block {
    display: block;
}

.bannerSec .carousel-inner .item {
    cursor: pointer;
}

@media (min-width: 1350px) {
    .toppicks_img {
        height: 390px;
    }
    .toppicks .info .title{
        font-size: 18px;
    }
}

@media only screen and (max-width: 768px) {

    .below-banner-wrap ul li a.imgwrap.desk,
    .desk {
        display: none !important;
    }

    .below-banner-wrap ul li a.imgwrap.mob,
    .mob {
        display: block !important;
    }

    .below-banner-wrap ul li p {
        background: rgba(0, 0, 0, 0.4);
        padding: 10px;
        font-size: 30px;
    }

    .aboutusWrap h3 {
        font-weight: 500;
        font-size: 40px;
        color: #000;
        margin-bottom: 20px;
    }

    .bestSellersWrap .bx-controls-direction a.bx-next,
    .bestSellersWrap .bx-controls-direction a.bx-prev {
        display: block !important;
    }

    .toppicks_img {
        border: 1px solid #f2f2f2;
        height: 217px;
        padding: 10px;
        margin-bottom: 8px;
    }

    .toppicks .block {
        padding: 0;
    }

    .bannerSec {
        margin-top: 45px;
    }
}